accessmodule = Módulo de Acceso
adduserstogroups = Añadir usuarios a grupos
allow = Permitir
calendarmanager = Administrador de Calendarios
categories = Categorías
create = Crear
createcalendars = Crear Calendarios
createcategories = Crear Categorías
creategroups = Crear Grupos
createmodules = Crear Módulos
createnotes = Crear Notas
createrights = Crear Derechos
createusers = Crear Usuarios
createusersfromfile = Crear Usuarios desde archivo
delete = Borrar
deletecalendars = Borrar Calendarios
deletecategories = Borrar Categorías
deletegroups = Borrar Grupos
deletemodules = Borrar Módulos
deletenotes = Borrar Notas
deleterights = Borrar Derechos
deleteusers = Borrar Usuarios
deny = Denegar
full_tree = Árbol Completo
groupcalendars = Calendarios de Grupos
groupmanager = Administrador de Grupos
groups = Grupos
highlight = Resaltar
holidaycalendars = Calendarios de Fechas Especiales
last_change = Último Cambio
listcalendars = Listar Calendarios
listcategories = Listar Categorías
listgroups = Listar Grupos
listmodules = Listar Módulos
listnotes = Listar Notas
listrights = Listar Derechos
listusers = Listar Usuarios
modify = Modifocar
modifycalendars = Modificar Calendarios
modifycategories = Modificar Categorías
modifygroups = Modificar Grupos
modifynotes = Modificar Notas
modifyrights = Modificar Derechos
modifyusers = Modificar Usuarios
modulemanager = Administrador de Módulos
object = Objeto
personalcalendars = Calendarios Personales
publiccalendars = Calendarios Públicos
read = Leer
reduce_tree = Reducir Árbol
removeusersfromgroups = Borrar Usuarios de Grupos
rightsmanager = Administrador de Derechos
save_changes = Guardar Cambios
sequencetablecheck = Revisar secuencia de tablas
showonly = Mostrar Solamente
systeminformation = Información del Sistema
systemtools = Herramientas del Sistema
users = Usuarios
write = Guardar
writefiles = Guardar Archivos
